*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.navbar{
    display: flex;
    align-items: center;
    padding: 20px;
}   
nav{
    flex: 1;
    text-align: right;
}
nav ul{
    display: inline-block;
    list-style-type:none;
}
nav ul li{
     display: inline-block;
     margin-right: 20px;   
}
a{
    text-decoration: none;
     color: #555;
}
p{
    color: #555;
}
.container{
    max-width: 1300px;
    margin:auto;
    padding-left: 25px;
    padding-right: 25px;

}
.row{
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;

}
.col-2{
    flex-basis: 50%;
    min-width: 300px;

}
.col-2 img{
    max-width: 100%;
    padding: 50px 0;
}
.col-2{
    font-size: 30px;
     line-height: 60px;
     margin:  25px 0;
}
.btn{
    display: inline-block;
    background: #ff523b;
    color: #FFF;
    padding-right: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition:  0.5s;
}
.btn: :hover{
    background:#563434;
}
.header{
    background: radial-gradient(#FFF,#FFD6d6);
    .header .row{
        margin-top: 70px;
    }
}
.categories{
    margin: 70px o;
}
.col-3{
    flex-basis: 30%;
    min-width: 250px;
    margin-bottom: 30px;
}
.col-3{
    width: 100%;
}
.smalls-container{
    flex-basis: 30%;
    min-width: 250px;
    margin-bottom: 30px;
}
col-4{
    flex-basis: 30%;
    min-width: 250px;
    margin-bottom: 30px;
}
col-4 img{
    width: 100%;
}
.menu-icon{
    width: 28px;
    margin-left: 20px;
}